Новости

Adobe исправила уязвимости в Flash Player, Reader и Acrobat

13.05.2015
Adobe исправила уязвимости в Flash Player, Reader и Acrobat
12.03.2015 компания Adobe выпустила 2 бюллетеня безопасности, устраняющие 52 уязвимости в продуктах Flash Player, Reader и Acrobat.

Бюллетень APSB15-09 содержит исправления 18 уязвимостей во всех поддерживаемых версиях Adobe Flash Player (17.0.0.169, 13.0.0.281, 11.2.202.457, а также их более ранних версиях) и Adobe AIR (17.0.0.144 и более ранних версиях) для операционных систем Windows, Mac OS X и Linux.

Уязвимости могли позволить злоумышленнику обойти механизм защиты ASLR (Address Space Layout Randomization), получить контроль над уязвимой системой, выполнить произвольный код и раскрыть конфиденциальную информацию.

Бюллетень APSB15-10 описывает и исправляет 34 уязвимости в Adobe Reader и Adobe Acrobat версий 11.0.10, 10.1.13, а также более ранних версиях для операционных систем Windows и Mac OS X. Уязвимости могли позволить злоумышленнику обойти ограничения системы, удалённо выполнить код на целевой системе, раскрыть важную информацию, а также вызвать отказ в обслуживании.

Специалисты компании рекомендуют всем пользователям обновить указанное программное обеспечение до последних версий.